 .u-section-1 {
  background-image: url("images/Foto1.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 821px;
}

.u-section-1 .u-group-1 {
  width: 532px;
  min-height: 263px;
  height: auto;
  --radius: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 61px 115px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 6px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 47px;
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-group-1 {
    width: 299px;
    min-height: 178px;
    margin-right: 8px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-group-1 {
    width: 288px;
    min-height: 200px;
    margin-top: 14px;
    margin-right: -24px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 278px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 247px;
}

.u-section-2 .u-container-layout-1 {
  padding: 47px 29px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/Foto2.jpg');
  background-position: 50% 50%, 50% 69.11%;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 649px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 401px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 43px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 334px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 811px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 340px;
  --top-left-radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 11px 37px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 340px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 1px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 10px 1px 0;
}

.u-section-4 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 1px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 10px 1px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 400px;
  --bottom-right-radius: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 11px 11px 37px;
}

.u-section-4 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1499px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2142px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 266px;
  }
}